sylius_resource:
    resources:
        bitbag_sylius_cms_plugin.block:
            driver: doctrine/orm
            classes:
                model: BitBag\SyliusCmsPlugin\Entity\Block
                interface: BitBag\SyliusCmsPlugin\Entity\BlockInterface
                form: BitBag\SyliusCmsPlugin\Form\Type\BlockType
                repository: BitBag\SyliusCmsPlugin\Repository\BlockRepository
                controller: BitBag\SyliusCmsPlugin\Controller\BlockController
            translation:
                classes:
                    model: BitBag\SyliusCmsPlugin\Entity\BlockTranslation
                    interface: BitBag\SyliusCmsPlugin\Entity\BlockTranslationInterface
